/******************************************************************
Site Name: 
Author: 

Stylesheet: IE Stylesheet

So instead of using the respond.js file to add media query support
to IE, we're going to use SASS to create an easily readable css file.
Here, we import all the styles the standard stylesheet gets, only
without the media queries. No need to worry about editing anything!

******************************************************************/
/*
Remember, all the BASE styles are called already since IE can
read those. Below, we need to import only the stuff IE can't 
understand (what's inside the media queries). We also need to
import the mixins file so LESS can understand the variables.
*/
/* import mixins */
/******************************************************************
Site Name: 
Author: 

Stylesheet: Mixins & Constants Stylesheet

This is where you can take advantage of LESS' great features: 
Mixins & Constants. I won't go in-depth on how they work exactly,
there are a few articles below that will help do that. What I will
tell you is that this will help speed up simple changes like
changing a color or adding CSS3 techniques like box shadow and
border-radius.

A WORD OF WARNING: It's very easy to overdo it here. Be careful and
remember less is more. 

******************************************************************/
/*********************
CLEARFIXIN'
*********************/
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
/*********************
TOOLS
*********************/
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
/*********************
COLORS
Need help w/ choosing your colors? Try this site out:
http://0to255.com/
*********************/
/*
Here's a great tutorial on how to
use color variables properly:
http://sachagreif.com/sass-color-variables/
*/
/*********************
TYPOGRAPHY
*********************/
@font-face {
  font-family: 'proxima_nova_rgregular';
  src: url('../fonts/proximanova_regular_macroman/ProximaNova-Reg-webfont.eot');
  src: url('../fonts/proximanova_regular_macroman/ProximaNova-Reg-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova_regular_macroman/ProximaNova-Reg-webfont.woff') format('woff'), url('../fonts/proximanova_regular_macroman/ProximaNova-Reg-webfont.ttf') format('truetype'), url('../fonts/proximanova_regular_macroman/ProximaNova-Reg-webfont.svg#proxima_nova_rgregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proxima_nova_thextrabold';
  src: url('../fonts/proximanova_extrabold_macroman/ProximaNova-Xbold-webfont.eot');
  src: url('../fonts/proximanova_extrabold_macroman/ProximaNova-Xbold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova_extrabold_macroman/ProximaNova-Xbold-webfont.woff') format('woff'), url('../fonts/proximanova_extrabold_macroman/ProximaNova-Xbold-webfont.ttf') format('truetype'), url('../fonts/proximanova_extrabold_macroman/ProximaNova-Xbold-webfont.svg#proxima_nova_thextrabold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proxima_nova_ltlight';
  src: url('../fonts/proximanova_light_macroman/ProximaNova-Light-webfont.eot');
  src: url('../fonts/proximanova_light_macroman/ProximaNova-Light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova_light_macroman/ProximaNova-Light-webfont.woff') format('woff'), url('../fonts/proximanova_light_macroman/ProximaNova-Light-webfont.ttf') format('truetype'), url('../fonts/proximanova_light_macroman/ProximaNova-Light-webfont.svg#proxima_nova_ltlight') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* 	To embed your own fonts, use this syntax
	and place your fonts inside the 
	library/fonts folder. For more information
	on embedding fonts, go to:
	http://www.fontsquirrel.com/
	Be sure to remove the comment brackets.
*/
/*	@font-face {
    	font-family: 'Font Name';
    	src: url('../fonts/font-name.eot');
    	src: url('../fonts/font-name.eot?#iefix') format('embedded-opentype'),
             url('../fonts/font-name.woff') format('woff'),
             url('../fonts/font-name.ttf') format('truetype'),
             url('../fonts/font-name.svg#font-name') format('svg');
    	font-weight: normal;
    	font-style: normal;
	}
*/
/* 
use the best ampersand 
http://simplebits.com/notebook/2008/08/14/ampersands-2/
*/
.bold {
  font-family: "proxima_nova_rgregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
span.amp {
  font-family: Baskerville, 'Goudy Old Style', Palatino, 'Book Antiqua', serif;
  font-style: italic;
}
/* text alignment */
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.alert {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
}
.alert-help {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #e8dc59;
  background: #ebe16f;
}
.alert-info {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #bfe4f4;
  background: #d5edf8;
}
.alert-error {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #f8cdce;
  background: #fbe3e4;
}
.alert-success {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #deeaae;
  background: #e6efc2;
}
/*********************
BORDER RADIUS
*********************/
/* 
NOTE: For older browser support (and some mobile), 
don't use the shorthand to define *different* corners. 

USAGE: .border-radius(4px); 

*/
/*********************
TRANISTION
*********************/
/* .transition(all,2s); */
/*********************
CSS3 GRADIENTS
Be careful with these since they can 
really slow down your CSS. Don't overdo it.
*********************/
/* .css-gradient(#dfdfdf,#f8f8f8); */
/*********************
BOX SHADOW
*********************/
/* .boxShadow(0,0,4px,0,#444); */
/* .boxShadow(none); */
/*********************
BUTTONS
*********************/
.button,
.button:visited {
  border: 1px solid #be0d37;
  border-top-color: #db0f3f;
  border-left-color: #db0f3f;
  padding: 4px 12px;
  color: #ffffff;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  text-shadow: 0 1px rgba(0, 0, 0, 0.75);
  cursor: pointer;
  margin-bottom: 20px;
  line-height: 21px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #e40f42;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f01d4f), to(#e40f42));
  background-image: -webkit-linear-gradient(top, #f01d4f, #e40f42);
  background-image: -moz-linear-gradient(top, #f01d4f, #e40f42);
  background-image: -o-linear-gradient(top, #f01d4f, #e40f42);
  background-image: linear-gradient(to bottom, #f01d4f, #e40f42);
}
.button:hover,
.button:visited:hover,
.button:focus,
.button:visited:focus {
  color: #ffffff;
  border: 1px solid #be0d37;
  border-top-color: #9d0a2d;
  border-left-color: #9d0a2d;
  background-color: #cc0e3b;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e40f42), to(#cc0e3b));
  background-image: -webkit-linear-gradient(top, #e40f42, #cc0e3b);
  background-image: -moz-linear-gradient(top, #e40f42, #cc0e3b);
  background-image: -o-linear-gradient(top, #e40f42, #cc0e3b);
  background-image: linear-gradient(to bottom, #e40f42, #cc0e3b);
}
.button:active,
.button:visited:active {
  background-color: #f01d4f;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e40f42), to(#f01d4f));
  background-image: -webkit-linear-gradient(top, #e40f42, #f01d4f);
  background-image: -moz-linear-gradient(top, #e40f42, #f01d4f);
  background-image: -o-linear-gradient(top, #e40f42, #f01d4f);
  background-image: linear-gradient(to bottom, #e40f42, #f01d4f);
}
.blue-button,
.blue-button:visited {
  border-color: #1472ad;
  text-shadow: 0 1px 1px #1472ad;
  background-color: #1681c4;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1990db), to(#1681c4));
  background-image: -webkit-linear-gradient(top, #1990db, #1681c4);
  background-image: -moz-linear-gradient(top, #1990db, #1681c4);
  background-image: -o-linear-gradient(top, #1990db, #1681c4);
  background-image: linear-gradient(to bottom, #1990db, #1681c4);
  -webkit-box-shadow: inset 0 0 3px #59b3ec;
  -moz-box-shadow: inset 0 0 3px #59b3ec;
  box-shadow: inset 0 0 3px #59b3ec;
}
.blue-button:hover,
.blue-button:visited:hover,
.blue-button:focus,
.blue-button:visited:focus {
  border-color: #116396;
  background-color: #1472ad;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1784c9), to(#1472ad));
  background-image: -webkit-linear-gradient(top, #1784c9, #1472ad);
  background-image: -moz-linear-gradient(top, #1784c9, #1472ad);
  background-image: -o-linear-gradient(top, #1784c9, #1472ad);
  background-image: linear-gradient(to bottom, #1784c9, #1472ad);
}
.blue-button:active,
.blue-button:visited:active {
  background-color: #1990db;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1681c4), to(#1990db));
  background-image: -webkit-linear-gradient(top, #1681c4, #1990db);
  background-image: -moz-linear-gradient(top, #1681c4, #1990db);
  background-image: -o-linear-gradient(top, #1681c4, #1990db);
  background-image: linear-gradient(to bottom, #1681c4, #1990db);
}
/******************************************************************
Site Name: 
Author: 

Stylesheet: 481px and Up Stylesheet

This stylesheet is loaded for larger devices. It's set to 
481px because at 480px it would load on a landscaped iPhone.
This isn't ideal because then you would be loading all those
extra styles on that same mobile connection. 

A word of warning. This size COULD be a larger mobile device,
so you still want to keep it pretty light and simply expand
upon your base.less styles.

******************************************************************/
/*********************
NAVIGATION STYLES
*********************/
/* .menu is clearfixed inside mixins.scss */
.menu {
  /* end .menu ul */
}
.menu ul {
  /* end .menu ul li */
  /* highlight current page */
  /* end current highlighters */
}
.menu ul li {
  /*
				plan your menus and drop-downs wisely.
				*/
}
.menu ul li a {
  /*
					you can use hover styles here even though this size
					has the possibility of being a mobile device.
					*/
}
/* end .menu */
/*********************
POSTS & CONTENT STYLES
*********************/
/* entry content */
.entry-content {
  /* at this larger size, we can start to align images */
}
.entry-content .alignleft,
.entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
.entry-content .alignright,
.entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
.entry-content .aligncenter,
.entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}
/* end .entry-content */
/*********************
FOOTER STYLES
*********************/
/*
check your menus here. do they look good?
do they need tweaking?
*/
/* end .footer-links */
/* import grid */
/******************************************************************
Site Name:
Author:

Stylesheet: Grid Stylesheet

I've seperated the grid so you can swap it out easily. It's
called at the top the style.less stylesheet.

There are a ton of grid solutions out there. You should definitely
experiment with your own. Here are some recommendations:

http://gridsetapp.com - Love this site. Responsive Grids made easy.
http://gridpak.com/ - Create your own responsive grid.

The grid below is a combination of the 1140 grid and Twitter Boostrap. 
I liked 1140 but Boostrap's grid was way more detailed so I merged them 
together, let's see how this works out. If you want to use 1140, the original 
values are commented out on each line.

******************************************************************/
.onecol {
  width: 5.801104972%;
}
/* 4.85%;  } /* grid_1  */
.twocol {
  width: 14.364640883%;
}
/* 13.45%; } /* grid_2  */
.threecol {
  width: 22.928176794%;
}
/* 22.05%; } /* grid_3  */
.fourcol {
  width: 31.491712705%;
}
/* 30.75%; } /* grid_4  */
.fivecol {
  width: 40.055248616%;
}
/* 39.45%; } /* grid_5  */
.sixcol {
  width: 48.618784527%;
}
/* 48%;    } /* grid_6  */
.sevencol {
  width: 57.182320438000005%;
}
/* 56.75%; } /* grid_7  */
.eightcol {
  width: 65.74585634900001%;
}
/* 65.4%;  } /* grid_8  */
.ninecol {
  width: 74.30939226%;
}
/* 74.05%; } /* grid_9  */
.tencol {
  width: 82.87292817100001%;
}
/* 82.7%;  } /* grid_10 */
.elevencol {
  width: 91.436464082%;
}
/* 91.35%; } /* grid_11 */
.twelvecol {
  width: 99.999999993%;
}
/* 100%;   } /* grid_12 */
.onecol,
.twocol,
.threecol,
.fourcol,
.fivecol,
.sixcol,
.sevencol,
.eightcol,
.ninecol,
.tencol,
.elevencol,
.twelvecol {
  position: relative;
  float: left;
  margin-left: 2.762430939%;
}
.first {
  margin-left: 0;
}
.last {
  float: right;
}
/******************************************************************
Site Name:
Author:

Stylesheet: Tablet & Small Desktop Stylesheet

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/
/*********************
GENERAL STYLES
*********************/
body {
  /*	background: url(../images/bg-body.jpg) no-repeat;*/
  background: url(../images/bg-body.jpg) no-repeat;
  background-size: 120% , 120%;
}
.mobile-header {
  display: none;
}
img {
  width: auto;
}
.archive .content-frame,
.single .content-frame {
  background: rgba(0, 0, 0, 0.5);
}
/********Mobile stuff ********/
.sidebar_quote,
.sidebar,
.slogan,
.slide_content,
.flex-control-nav {
  display: inline;
}
.graph img,
.fact img {
  width: auto;
}
#container {
  margin: 0;
}
.pdf-file {
  clear: none;
}
h1,
.h1 {
  font-size: 2.5em;
  line-height: 1.333em;
  background: #fff;
}
/*********************
LAYOUT & GRID STYLES
*********************/
.wrap {
  max-width: 846px;
}
/*********************
HEADER STYLES
*********************/
.header .social-buttons {
  margin: 0px 0px 0 0;
  position: absolute;
  right: 0;
}
.header #inner-header {
  background: url(../images/bg-header.jpg) no-repeat;
  border-bottom: 2px solid #a39161;
}
#logo {
  margin: 30px 0 0 40px;
}
.header .search-top {
  clear: both;
  top: 38px;
  position: absolute;
  right: 38px;
}
.header .search-top #s {
  border: none;
  padding: 4px;
  width: 70%;
}
.graph {
  margin: 0 70px -7px 0;
  /*width: 696px;
	margin: -20px -100px 0 -80px;
	position: relative;*/
}
.graph img {
  width: 100%;
}
.graphs {
  margin: 0px 10px -48px 0px !important;
  width: 100% !important;
}
#searchform label {
  display: none;
}
#searchsubmit {
  cursor: pointer;
  background: transparent;
  color: #fff;
  border: none;
  text-transform: lowercase;
}
/*********************
NAVIGATION STYLES
*********************/
.menu-toggle {
  display: none;
}
.navigation {
  float: left;
  /*max-width: 980px;
	width: 100%;*/
}
.main-navigation {
  /*width:100%;*/
}
.main-navigation ul.top-nav {
  display: block;
  margin: 0;
}
.nav {
  background: rgba(0, 0, 0, 0.5);
  border: 0;
  font-family: "proxima_nova_ltlight", "Helvetica Neue", Helvetica, Arial, sans-serif;
  /* end .menu ul li */
}
.nav ul {
  margin: 0;
}
.nav li {
  float: left;
  position: relative;
  background: url(../images/menu-cross.png) no-repeat left;
  padding: 0 1.2% 0 2%;
  /*
		plan your menus and drop-downs wisely.
		*/
  /* showing sub-menus */
}
.nav li a {
  border-bottom: 0;
  /*
			you can use hover styles here even though this size
			has the possibility of being a mobile device.
			*/
}
.nav li a:hover,
.nav li a:focus {
  background-color: #a39161;
}
.nav li:first-child {
  background: none;
  padding: 0;
}
.nav li ul.sub-menu,
.nav li ul.children {
  margin-top: 0;
  position: absolute;
  display: none;
  z-index: 8999;
  background: rgba(0, 33, 37, 0.5);
}
.nav li ul.sub-menu li,
.nav li ul.children li {
  line-height: 0.8;
  background: none;
  padding: 0;
  /*
				if you need to go deeper, go nuts
				just remember deeper menus suck
				for usability. k, bai.
				*/
}
.nav li ul.sub-menu li a,
.nav li ul.children li a {
  padding-left: 10px;
  border-right: 0;
  display: block;
  width: 180px;
  /*border-bottom: 1px solid #ccc;*/
}
.nav li ul.sub-menu li a:hover,
.nav li ul.children li a:hover,
.nav li ul.sub-menu li a:focus,
.nav li ul.children li a:focus {
  background: #a39161;
}
.nav li ul.sub-menu li:last-child a,
.nav li ul.children li:last-child a {
  border-bottom: 0;
}
.nav li:hover ul {
  top: auto;
  display: block;
}
.nav li.current_page_item ul {
  background: rgba(0, 33, 37, 0.5);
}
.nav li.current_page_item ul a {
  background: rgba(0, 33, 37, 0.5);
}
.nav li.current_page_item ul .children {
  background: rgba(0, 33, 37, 0.5);
}
/* end .nav */
.slide li {
  margin: 0 !important;
  list-style: none !important;
}
.project-slide {
  margin: 0px 0 8px 0 !important;
}
.project-slide .flex-control-nav {
  bottom: 10px !important;
}
/*********************
HOME PAGE
*******************/
.home .box-items div:nth-child(1) {
  background: #000000;
}
.home .box-items div:nth-child(2) {
  background: #146766;
}
.home .box-items div:nth-child(3) {
  background: #2f4747;
}
.home .box-items div:nth-child(4) {
  background: #000000;
}
.home .box-items div:nth-child(5) {
  background: #146766;
}
.home .box-items div:nth-child(6) {
  background: #2f4747;
}
.search-top {
  display: inline;
}
#logo {
  display: inline;
}
/*********************
SIDEBARS & ASIDES
*********************/
.sidebar {
  margin-top: 0em;
  width: 18.0%;
  padding-top: 40px;
}
.sidebar ul {
  margin: 0px 0 0 0;
}
.prod-performance .sidebar ul {
  margin: 10px 0 0 0;
}
.page .sidebar ul {
  margin: 40px 0 0 0;
}
.archive .sidebar ul {
  margin: 8px 0 0 0;
}
.archive .sidebar ul ul {
  margin: -2px 0 5px 3px;
}
.archive .sidebar ul ul li {
  list-style-type: none;
}
.sidebar-title {
  margin: 0 0 5px 20px;
  font-size: 1.1em;
}
.widgettitle {
  border-bottom: 2px solid #444;
  margin-bottom: 0.75em;
}
.widget {
  padding: 0 10px;
  margin: 2.2em 0;
}
.widget ul li {
  margin-bottom: 0.75em;
  /* deep nesting */
}
.widget ul li ul {
  margin-top: 0.75em;
  padding-left: 1em;
}
#sidebar-about {
  margin: 0;
  padding-top: 15px;
}
#sidebar-about .widget_nav_menu {
  margin: 0;
}
#sidebar-about ul li {
  border-top: 1px solid;
  padding: 3px 0 7px 20px;
  list-style: none;
  font-weight: bold;
  font-size: 1.2em;
  margin: 0 -10px 0 -10px;
}
#sidebar-about ul li ul {
  margin: 0;
}
#sidebar-about ul li ul li {
  border: none;
  font-weight: normal;
  margin: -2px 0 0 0;
  padding: 0;
}
.archive .sidebar h3 {
  border-bottom: 1px solid;
  margin: 0 0px !important;
  padding: 0 15px;
  text-transform: capitalize;
}
.archive .sidebar ul {
  font-size: 0.9em;
}
.sidebar_quote {
  margin: 40px 0 0px 0px;
}
#sidebar-projects .sidebar_quote {
  margin: 40px 0 0px -20px;
}
.pdf-file-sidebar {
  margin: 0 0 0 20px;
  width: 88%;
}
.pdf-file-sidebar img {
  width: 100%;
  height: auto;
}
.pdf-file-sidebar .pdf-text {
  font-size: 0.8em;
  margin: 14px 0 0 0;
}
.single-product ul {
  font-size: 0.9em;
}
/* links widget */
/* meta widget */
/* pages widget */
/* recent-posts widget */
/* archives widget */
/* tag-cloud widget */
/* calendar widget */
/* category widget */
/* recent-comments widget */
/* search widget */
/* text widget */
/*********************
FRONT PAGE STYLES
*********************/
.slide_content {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 0 70px 0 0px;
  text-align: right;
  background: rgba(255, 255, 255, 0.8);
}
.slide_content a {
  text-decoration: none;
}
.slide_bg {
  margin: 0 0 -7px;
}
.firstTitle {
  font-size: 1.5em;
  font-weight: 100;
  background: url(../images/pluss.png) no-repeat right;
  padding: 0 48px 0 0;
}
.firstTitle a {
  color: #ffffff;
}
.secondTitle {
  margin: 20px 0;
  background: none;
}
.home #main,
.project #main {
  margin-left: 0;
  overflow: hidden;
}
.home #main .box-items .front-page-boxes img,
.project #main .box-items .front-page-boxes img,
.home #main .box-items .content-page-boxes img,
.project #main .box-items .content-page-boxes img {
  /*filter: url(css/grayscale.svg#greyscale);*/
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  /* Firefox 10+, Firefox on Android */
  filter: gray;
  /* IE6-9 */
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -o-filter: grayscale(100%);
}
.home #main .box-items .front-page-boxes img:hover,
.project #main .box-items .front-page-boxes img:hover,
.home #main .box-items .content-page-boxes img:hover,
.project #main .box-items .content-page-boxes img:hover {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
  filter: none;
  /* IE6-9 */
  /*filter: url(css/grayscale.svg#greyscale);*/
  -moz-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  -webkit-filter: grayscale(0%);
  -o-filter: grayscale(0%);
}
.home #main .box-items .fourcol,
.project #main .box-items .fourcol,
.home #main .box-items .threecol,
.project #main .box-items .threecol {
  margin: 0 0 -7px;
  width: 33.32%;
}
.home #main .box-items h3,
.project #main .box-items h3 {
  color: #ffffff;
  margin: 0;
  padding: 5px;
  position: relative;
}
.home #main .box-items h3 a,
.project #main .box-items h3 a {
  color: #ffffff;
}
.home #main .box-items img,
.project #main .box-items img {
  width: 100%;
  height: auto;
}
.table-heading {
  line-height: 14px;
  padding: 9px 0 0;
  font-size: 1.2em;
  color: #146766;
}
.table-info {
  padding: 4px 0;
  font-size: 1.0em;
  color: #565656;
}
.newsfeed-item {
  margin: 10px 0 0 20px;
  line-height: 16px;
}
.newsfeed-item h4 {
  margin: 0;
}
.newsfeed-item p {
  margin: 0;
}
.news {
  margin: 0 !important;
  padding: 0 !important;
  float: left !important;
  position: relative !important;
  width: 25.692% !important;
  background: #a39161;
}
.news h3 {
  margin: 0;
  padding: 5px;
}
.news .fact {
  width: 100% !important;
  text-align: center;
  height: 161px;
}
.news-content {
  background: #ffffff;
  padding: 5px 0;
  margin: -1px 0 0 -1px;
  height: 134px;
  overflow: hidden;
}
/*********************
DEFAULT PAGE STYLES
*********************/
.main-template #main,
.single #main,
.archive #main {
  /*background:@black-opacity;*/
  margin: 0 !important;
  width: 82%;
  float: left;
}
.single #inner-content,
.archive #inner-content {
  background: #4d5857;
}
.six-jobs {
  background: #a39161;
}
.six-jobs .box-items {
  min-height: 280px;
  background: #4d5857;
}
.six-jobs h3 {
  position: absolute;
  bottom: 0;
  background: #565857;
  width: 100%;
  margin: 7px 0;
  padding: 5px;
  color: #ffffff;
}
.six-jobs h3 a {
  color: #ffffff;
}
.post-type-archive-product .six-jobs h3 {
  position: relative;
  bottom: 0;
}
.six-jobs-project {
  background: #ffffff;
}
.six-jobs-project .project-info {
  margin: 0 0 0 10px;
}
.content-frame {
  background: rgba(0, 0, 0, 0.5);
  margin: 50px 70px 50px 0;
  padding: 0 0 50px 0;
}
.content-frame .article-header {
  margin: 0 0 0 80px;
  padding: 1px 0 0 0;
  color: #ffffff;
  font-family: "proxima_nova_ltlight", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
}
.content-frame .article-header h1 {
  font-size: 1.2em;
  font-family: "proxima_nova_ltlight", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #ffffff;
  display: none;
}
.content-frame .article-header a {
  font-size: 1.2em;
  font-family: "proxima_nova_ltlight", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #a39161;
}
.content-frame .hentry {
  margin: 0 0px 0 0;
}
.content-frame .entry-content {
  margin: 20px 40px 20px 80px;
}
.content-frame .entry-content h2 {
  color: #146766;
  font-size: 1.2em;
}
.blog .hentry {
  margin: 0px 0 0 0;
  padding: 25px 20px;
}
.performance .hentry {
  margin: 48px 70px 0 0;
  clear: both;
}
.page .hentry {
  margin: 0 70px 0 0;
}
.project .content-frame,
.products .content-frame {
  margin: 50px 70px 0px 0;
  padding: 0 0 450px 0;
}
.project .slogan,
.products .slogan {
  background: #282e2d;
  line-height: 1;
  margin: 0 !important;
  font-family: "proxima_nova_rgregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.project .slogan p,
.products .slogan p {
  margin: 5px 0;
}
.product .content-frame {
  margin: 50px 70px 0px 0;
  padding: 0 0 0px 0;
}
.product .content-frame img {
  width: 100%;
  height: auto;
}
.fact {
  color: #ffffff;
  text-transform: uppercase;
  font-size: 1.1em;
  margin: 0;
  width: 25%;
  /*p{
		padding: 0 22px;
		letter-spacing: 1.5px;
	}*/
}
.fact img {
  width: 100%;
  height: auto;
}
.home .fact img {
  width: 70%;
  height: auto;
}
.single #main .box-items .fourcol,
.archive #main .box-items .fourcol {
  margin: 0 0 -7px;
  width: 33.32%;
}
.single #main .box-items .threecol,
.archive #main .box-items .threecol {
  margin: 0 0 -7px;
  width: 24.99%;
}
.navigation-middle {
  margin: 30px 0 0 20px;
}
.affiliate {
  float: left;
  text-align: center;
  min-height: 285px;
}
.post-204 .affiliate {
  float: left;
  text-align: center;
  min-height: 185px;
}
.post-204 h3 {
  display: none;
}
/*********************
FOOTER STYLES
*********************/
/*
you'll probably need to do quite a bit
of overriding here if you styled them for
mobile. Make sure to double check these!
*/
.footer-links ul li {
  /*
			be careful with the depth of your menus.
			it's very rare to have multi-depth menus in
			the footer.
			*/
}
/* end .footer-links */
.portfolio-overlay {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.6);
  display: none;
  height: 100%;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  top: 0;
  transition: all 0.2s ease 0s;
  visibility: hidden;
  width: 100%;
  z-index: 8;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -ms-transition: all .2s;
  -o-transition: all .2s;
}
.item img {
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -ms-transition: all .2s;
  -o-transition: all .2s;
}
.item img:hover {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  transform: scale(1.05);
  opacity: 0.5;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -ms-transition: all .2s;
  -o-transition: all .2s;
}
.item:hover {
  transition: all 0.2s ease 0s;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -ms-transition: all .2s;
  -o-transition: all .2s;
}
.item:hover .portfolio-overlay {
  display: block;
  visibility: visible;
  transition: all 0.2s ease 0s;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -ms-transition: all .2s;
  -o-transition: all .2s;
}
#sortedList .threecol {
  width: 25%;
  margin: 0;
  padding: 0;
}
/******************************************************************
Site Name: 
Author: 

Stylesheet: Desktop Stylsheet

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop. 

******************************************************************/
.wrap {
  max-width: 1020px;
}
.affiliate {
  float: left;
  text-align: center;
  min-height: 275px;
}
.post-204 .affiliate {
  float: left;
  text-align: center;
  min-height: 185px;
}
.news-content {
  background: #ffffff;
  padding: 5px 0;
  margin: -1px 0 0 -1px;
  height: 162px;
  overflow: hidden;
}
.news .fact {
  width: 100% !important;
  text-align: center;
  height: 189px;
}
/* 
you can call the larger styles if you want, but there's really no need 
*/
/******************************************************************
ADDITIONAL IE FIXES
These fixes are now ONLY seen by IE, so you don't have to worry
about using prefixes, although it's best practice. For more info
on using Modernizr classes, check out this link:
http://www.modernizr.com/docs/
******************************************************************/
/*
For example, you can use something like:

.no-textshadow .class { ... }

You can also target specific versions by using the classes applied to
the html element. These can sometimes change, so take a look inside the
header.php file to see what they are:


.lt-ie8 .class { ... }

*/
